@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed);
body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background: #4f4f4f;
	background-repeat: repeat;
}
html, body, p, div, img, h2, h3, h4, ol, dl, dd, dt, form, table, td, tr {
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-collapse: separate;
	border-spacing: 0px;
}
/* container for main project for CCTV system */
#mainbox p img.nobord {
	border-style: none;
	margin-top: -40px;
}
.layoutfx #headerdeal {
	padding: 10px 0px 0px 8px;
	height: 70px;
	background: #bcc6d0;
	width: 912px;
	margin: 0px auto;
	position: relative;
	border-bottom: 1px dotted #999;
}
#headerdeal td h1 {
	font: normal 1.75em "century gothic", Arial, Helvetica, sans-serif;
	margin: 12px 0px 10px 1px;
	color: #535353;
	letter-spacing: -0.025em;
    text-shadow: 0px 1px 0px #ffffff;
}
li a em.update {
	color: #096;
}
li a em.alert {
	color: #B8070C;
	font: bold 8pt arial, Geneva, sans-serif;
}
#loginform label {
	width: 80px;
	float: left;
	margin-left: 80px;
}
#loginform #login {
	margin-left: 84px;
}
#logout {
	width: 200px;
	float: right;
}
.vidcontainer {
	border: 1px solid #666;
	width: 425px;
	height: 270px;
	float: right;
	margin-bottom: 15px;
	margin-right: 40px;
}
.vidcontainersmall {
	border: 1px solid #666;
	width: 300px;
	height: 233px;
	margin-bottom: 15px;
	margin-left: 75px;
}
.utube {
	width: 380px;
	height: 290px;
	float: left;
	margin: 1px 20px 10px 10px;
}
.navbread {
	width: 250px;
	float: left;
}
/* test */
.divider {
	border-top: 1px dotted #444;
	height: 1px;
	margin: 5px 42px 20px 42px;
	padding-bottom: 12px;
	clear: both;
}
/* -------- section NAVIGATION  ///////////////////////////////// */
#trinav, #quadnav {
	padding: 0px;
	margin: 0px;
}
#trinav li, #quadnav li {
	display: inline;
}
#trinav li a {
	font-size: 1.4em;
	margin: 0 4px 10px 0px;
	width: 170px;
	font: 1.4em Georgia, "Times New Roman", Times, serif;
	height: 168px;
	display: block;
	float: left;
	text-decoration: none;
	padding: 30px 6px 2px 4px;
	line-height: 2.1em;
}
#trinav li a.nav_vid {
	background: url(../images/tri_nav_video2.gif) no-repeat;
}
#trinav li a.nav_guides {
	background: url(../images/tri_nav_guides2.gif) no-repeat;
}
#trinav li a.nav_mobile {
	background: url(../images/tri_nav_mobile2.gif) no-repeat;
}
#trinav li a.nav_soft {
	background: url(../images/tri_nav_soft2.gif) no-repeat;
}
#trinav li a:link, #trinav li a:visited {
	color: #ccc;
}
#trinav a:link, a:visited {
	color: #ccc;
}
#trinav li a:hover {
	background-position: 1px -201px;
	color: #fff;
}
#quadnav li a {
	font-size: 1.4em;
	margin: 0 auto 10px 9px;
	width: 133px;
	font: 1.4em Georgia, "Times New Roman", Times, serif;
	height: 148px;
	display: block;
	float: left;
	text-decoration: none;
	padding: 30px 6px 2px 4px;
	line-height: 2.1em;
}
#quadnav li a.nav_vid {
	background: url(../images/quad_nav_video.gif) no-repeat;
}
#quadnav li a.nav_guides {
	background: url(../images/quad_nav_guides.gif) no-repeat;
}
#quadnav li a.nav_mobile {
	background: url(../images/quad_nav_mobile.gif) no-repeat;
}
#quadnav li a.nav_soft {
	background: url(../images/quad_nav_soft.gif) no-repeat;
}
#quadnav li a:link, #quadnav li a:visited {
	color: #ccc;
}
#quadnav a:link, a:visited {
	color: #ccc;
}
#quadnav li a:hover {
	background-position: 0px -180px;
	color: #fff;
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
#imghover {
	list-style-type: none;
	margin-left: 300px;
	margin-bottom: -1px;
	padding: 0;
}
#imghover li {
	display: inline;
}
#imghover li a {
	float: left;
	width: 45px;
	text-decoration: none;
	font-size: .7em;
	color: #009;
}
a.btn_snapshot {
	background: url(../images/btn_snapshot.gif) no-repeat 0px -6px;
	padding: 22px 4px 10px 4px;
	margin: 0 auto;
	height: 37px;
	width: 275px;
	display: block;
	text-decoration: none;
	color: #CCC;
}
a.btn_snapshot:hover {
	color: #fff;
	background-position: 0px -91px;
	padding: 23px 4px 9px 4px;
}
a.btn_snapshot:active {
	color: #ccc;
}
#mainbox {
	padding-top: 30px;
}
p b {
	padding-left: 2px;
}
#cornerpic {
	position: absolute;
	top: 20px;
	right: 11px;
}
#calc {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 110px;
	right: 14px;
	background: #9c9c9c;
	width: 41px;
	height: 62px;
	border: 1px solid #fff;
}
#calc:hover {
	background: #006cff;
	border: 1px solid #006cff;
}
iframe {
	border: 1px solid #000;
	margin-bottom: 30px;
}
.cent img {
	border: 1px solid red;
	margin-right: 40px;
}
.tbl_support {
	width: 870px;
	margin: 0 auto;
}
.tbl_support input {
	background: url(../images/btn_support1.gif) no-repeat;
	border-style: none;
	width: 260px;
	height: 82px;
	font: 1.5em "century Gothic", Georgia, "Times New Roman", Times, serif;
}
.tbl_support input:hover {
	background-position: 0px -111px;
	color: #fff;
}
table.tbl_sup {
	margin-top: 2px;
	width: 260px;
}
#remotesup {
	font: 14px 'Open Sans', 'century gothic', Arial, Helvetica, sans-serif;
	margin: 50px 0px 10px 140px;
	text-align: left;
}
#remotesup label {
	font: 600 16px 'Open Sans', 'century gothic', Arial, Helvetica, sans-serif;
}
#remsupcode {
	padding: 5px 1px 5px 10px;
	font: 600 18px 'century gothic', Arial, Helvetica, sans-serif;
	color: #30813C;
	border-radius: 6px;
	border: 2px inset #D4D4D4;
	background-color: #F8F8F8;
}
#divlogin {
	position: absolute;
	top: 80px;
	right: 20px;
}
#divlogin a:link {
	font: .65em Verdana, Geneva, sans-serif;
	text-decoration: none;
	color: #333;
}
#divlogin a:link:hover {
	text-decoration: underline;
	color: #00F;
}
#divlogin a:visited {
	color: #333;
}
#remotesup input.remsup {
	width: 340px;
	background-color: #FC3;
	padding: 22px 10px;
	margin: 23px auto 0px auto;
	font: 600 16px 'Open Sans', 'century gothic', Arial, Helvetica, sans-serif;
	color: #333;
	text-shadow: 0px 1px 0px #ffffff;
	border-radius: 10px;
	box-shadow: 1px 1px 1px #888;
	background: #ffd65e; /* Old browsers */
	background: -moz-linear-gradient(top, #ffd65e 0%, #febf04 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffd65e), color-stop(100%, #febf04)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffd65e 0%, #febf04 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffd65e 0%, #febf04 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffd65e 0%, #febf04 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffd65e 0%, #febf04 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04', GradientType=0 ); /* IE6-9 */
}
input.remsup[type='submit'] {
	-webkit-appearance: none;
	appearance: none;
}
#mainbox h6 {
	font: bold 9pt "century Gothic", Georgia, "Times New Roman", Times, serif;
	text-align: left;
	margin: 15px 0px 8px 55px;
	text-shadow: 0px 1px 0px white
}
.tbl_list {
	border: 1px solid #999;
	font: bold 8.5pt "century Gothic", "appleGothic Regular", Arial;
	text-align: center;
	margin-bottom: 16px;
	margin-left: 4px;
}
.tbl_list th {
	background-color: #666;
	color: #FFF;
	padding: 5px 0px;
	border-right: 1px solid #CCC;
}
.tbl_list td {
	color: #333;
	padding: 7px 0px;
	border-color: #999;
	border-style: solid;
	border-width: 1px 1px 0 0;
}
#mainbox p.psmall {
	font: 8.5pt "century Gothic", Georgia, "Times New Roman", Times, serif;
	padding: 0px 0px 3px 0px;
	margin-left: 60px;
	width: 230px;
}
ul#breadcrumbs, #breadcrumbs li, ul#breadsub, #breadsub li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul#breadcrumbs {
	margin-left: 12px;
	border-bottom: 1px solid #CECECE;
	background-color: #fff;
	width: 582px;
	line-height: 20px;
	overflow: auto;
	font-size: 11px;
	font-weight: bold;
}
.tbl_sub {
	padding-left: 35px;
}
#breadcrumbs li {
	float: left;
	padding-left: 8px;
}
#breadcrumbs li a {
	font: 8pt 'lucida Sans Unicode', 'trebuchet ms', Verdana, Geneva, sans-serif;
	padding: 0 18px 1px 0;
	background: transparent url(blue-arrow.png) no-repeat right center;
}
#breadcrumbs li a:link, #breadcrumbs li a:visited {
	text-decoration: none;
	color: #003366;
}
#breadcrumbs li a:hover, #breadcrumbs li a:focus {
	color: #903;
}
#breadcrumbs li {
	color: #CCC;
}
#navbread {
	overflow: hidden;
}
ul#breadsub {
	margin: 11px 0px 0px 5px;
	background-color: #fff;
	width: 322px;
	line-height: 15px;
	overflow: hidden;
	font-size: 11px;
	font-weight: bold;
}
#breadsub li {
	float: left;
	padding-left: 8px;
}
#breadsub li a {
	font: 8pt 'lucida Sans Unicode', 'trebuchet ms', Verdana, Geneva, sans-serif;
	padding: 0 5px 1px 0;
	background: transparent url(blue-arrow.png) no-repeat right center;
}
#breadsub li a:link, #breadsub li a:visited {
	text-decoration: none;
	color: #003366;
}
#breadsub li a:hover, #breadsub li a:focus {
	color: #903;
}
#breadsub li {
	color: #CCC;
}
/*
ul.suplist {
	list-style-type:none;
	WIDTH: 532px;
	margin:19px 0px 0px 0px;
}
.suplist LI {
	POSITION: relative;
}
.suplist LI A {
	font:1.25em 'Ubuntu Condensed', sans-serif;
	color:#444;
	margin-bottom:7px;
	PADDING: 21px 10px 7px 9px;
	width:512px;
	DISPLAY: block;
	BACKGROUND:url(../images/btn_supportlist.gif) no-repeat;
	TEXT-DECORATION: none;
	letter-spacing: -0.015em;
	height:41px;
	text-shadow: 1px 1px 1px #ffffff;
}

.suplist li a.li_new {
	background-position:0px -308px;;
}
.suplist li a.li_update {
	background-position:0px -378px;;
}
.suplist li a.li_head, .suplist li a.li_head:hover {
	color:#F5F5F5;
	text-align:center;
	PADDING: 17px 10px 7px 2px;
	background:url(../images/sup_li_header.gif) no-repeat;
	cursor:crosshair;
}
.suplist li.li_headsoft{
	color:#000;
	width:522px;height:35px;
	margin-top:10px;margin-bottom:8px;
	text-align:center;
	background:url(../images/sup_li_headersoft2.gif) no-repeat 7px 4px;
	padding:35px 0px 5px 0px;
	color:#222;
	font: Bold 1.25em Arial, "Times New Roman", Times, serif;
}
.suplist li.li_headdoc{
	color:#000;
	width:522px;height:35px;
	margin-top:10px;margin-bottom:8px;
	text-align:center;
	background:url(../images/sup_li_header3.gif) no-repeat 7px 4px;
	padding:35px 0px 5px 0px;
	color:#222;
	font: Bold 1.25em Arial, "Times New Roman", Times, serif;
}
.suplist li.li_headmobile{
	color:#000;
	width:522px;height:35px;
	margin-top:10px;margin-bottom:8px;
	text-align:center;
	background:url(../images/sup_li_headermobile.gif) no-repeat 7px 4px;
	padding:35px 0px 5px 0px;
	color:#222;
	font: Bold 1.25em Arial, "Times New Roman", Times, serif;
}
*/

/* 33333333333333333333333333333333333333333333333333333333333333333333333333 */
ul.suplist {
	list-style-type: none;
	WIDTH: 532px;
	margin: 19px 0px 0px 0px;
}
.suplist LI {
	POSITION: relative;
}
.suplist LI A {
	text-align: left;
	font: 1em arial, 'Ubuntu Condensed', sans-serif;
	color: #444;
	margin-bottom: 0px;
	PADDING: 8px 0px 5px 6px;
	width: 552px;
	DISPLAY: block;
	BACKGROUND: url(../images/btn_supportlist.gif) no-repeat;
	TEXT-DECORATION: none;
	letter-spacing: -0.015em;
	height: 21px;
}
.suplist li a.li_new {
	background-position: 0px -308px;
	;
}
.suplist li a.li_update {
	background-position: 0px -378px;
	;
}
.suplist li a.li_head, .suplist li a.li_head:hover {
	color: #F5F5F5;
	text-align: center;
	PADDING: 17px 10px 7px 2px;
	background: url(../images/sup_li_header.gif) no-repeat;
	cursor: crosshair;
}
.suplist li.li_headsoft {
	color: #000;
	width: 522px;
	height: 35px;
	margin-top: 10px;
	margin-bottom: 8px;
	text-align: center;
	background: url(../images/sup_li_headersoft2.gif) no-repeat 7px 4px;
	padding: 35px 0px 5px 0px;
	color: #222;
	font: Bold 1.25em Arial, "Times New Roman", Times, serif;
}
.suplist li.li_headdoc {
	color: #000;
	width: 522px;
	height: 35px;
	margin-top: 10px;
	margin-bottom: 8px;
	text-align: center;
	background: url(../images/sup_li_header3.gif) no-repeat 7px 4px;
	padding: 35px 0px 5px 0px;
	color: #222;
	font: Bold 1.25em Arial, "Times New Roman", Times, serif;
}
.suplist li.li_headmobile {
	color: #000;
	width: 522px;
	height: 35px;
	margin-top: 10px;
	margin-bottom: 8px;
	text-align: center;
	background: url(../images/sup_li_headermobile.gif) no-repeat 7px 4px;
	padding: 35px 0px 5px 0px;
	color: #222;
	font: Bold 1.25em Arial, "Times New Roman", Times, serif;
}
#mainbox td .suplist li h1 {
	color: #111;
	text-align: center;
	margin: 14px auto 5px;
}
.suplist li a:hover {
	text-decoration: underline;
	color: #03C;
	text-shadow: 1px 1px 1px #ffffff;
}
.suplist li a.li_soft {
	font: 1em arial, 'Ubuntu Condensed', sans-serif;
	margin-bottom: 20px;
	PADDING: 22px 1px 17px 40px;
	width: 515px;
	DISPLAY: block;
	BACKGROUND: url(../images/btn_supportlist.gif) no-repeat;
	TEXT-DECORATION: none;
	letter-spacing: -0.015em;
	height: 21px;
}
.suplist li a.li_soft {
	background-position: 0px -161px;
}
.suplist li a.li_soft:hover {
	background-position: 0px -231px;
	PADDING: 23px 0px 16px 41px;
	color: #000;
}
ul.sidebtnlist {
	list-style-type: none;
	margin: 19px 2px 0px 20px;
}
.suplist LI {
	POSITION: relative;
}
.sidebtnlist LI A {
	text-shadow: 0px 1px 0px white;
	font: 1.15em arial, 'Ubuntu Condensed', sans-serif;
	color: #555;
	margin-bottom: 20px;
	padding: 64px 8px 12px 8px;
	width: 190px;
	display: block;
	text-decoration: none;
	letter-spacing: -0.015em;
	border-radius: 14px;
	border: 1px solid #ccc;
	box-shadow: 0px 1px 0px #888;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(99%, #e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 99%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0 ); /* IE6-8 */
}
.sidebtnlist LI.what {
	background: url(../../../images/supside_li_bk1.gif) no-repeat;
}
.sidebtnlist li a:link {
	color: #555;
}
.sidebtnlist li a:visited {
	color: #555;
}
.sidebtnlist li a:hover {
	color: #222;
	padding: 65px 7px 11px 9px;
	box-shadow: none;
	border: 1px solid #777;
	background: #cfd6dc;
}
/* 000000000000000000000000000000000000000000 */
#leftcol {
	margin-left: 42px;
	width: 790px;
	float: left;
	padding: 0px 16px;
	background: #fff;
}
img.fltright {
	float: right;
	padding: 3px;
	margin-left: 18px;
	margin-top: 4px;
	margin-bottom: 9px;
	border: 1px solid #555;
}
img.fltright2 {
	float: right;
	margin-top: -20px;
	padding-left: 10px;
}
p img.fltright3 {
	float: right;
	border: none;
	margin-top: -30px;
	padding-left: 10px;
}
p img.fltright4 {
	float: right;
	border: none;
	margin-top: -30px;
	padding-left: 10px;
}
ul.stdlist {
	text-align: left;
	margin-top: 8px;
}
ul.stdlist li {
	margin-left: 50px;
	font: 14px/24px 'Open Sans', 'century gothic', Arial, Helvetica, sans-serif;
}
img.fltleft {
	float: left;
	padding: 3px;
	margin-right: 14px;
	border: 1px solid #555;
}
img.gal {
	margin-top: -35px;
}
#leftcol2 {
	margin-left: 10px;
	margin-top: 20px;
	width: 880px;
	float: left;
	padding: 10px 6px;
	border: 3px outset #999;
	background: #fff;
}
#leftcol2 .constructpic {
	float: right;
}
.newspic {
	position: absolute;
	top: 230px;
	right: 20px;
}
.layoutfx #header {
	padding: 0px;
	color: #727359;
	height: 130px;
	width: 921px;
	margin: 0px auto;
	position: relative;/*	background: #f3f3f3 url(../images/bk_header.jpg) repeat-x; */
}
.layoutfx #header table .logo {
	margin: 0px 6px 0px 0px;
}
.layoutfx #header table td.td_head {
	background: url(../images/bk_header.jpg) repeat-x;
}
.layoutfx #header table .td_head_right {
	width: 77px;
	background: url(../images/bk_header.jpg) repeat-x;/* background:url(../images/bk_header_rdight.jpg) no-repeat top right; */
}
#container {
	background: #fff;
	width: 920px;
	padding: 0;
	position: relative;
	margin: 0 auto;
}
#container p {
	padding: 4px 52px;
	font: .75em/1.4em Arial, Helvetica, sans-serif;
	text-align: left;
}
#leftcol p {
	padding: 4px 20px;
}
.twoColFixRt #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	margin-top: 100px;
	border-left: 1px dotted #444;
	width: 250px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 0px 10px;
}
#container .psupp {
	font: 8.5pt "century Gothic", Georgia, "Times New Roman", Times, serif;
	margin: -30px 0px -11px 0px;
	padding: 0px 0px 0px 44px;
	width: 500px;
}
#mainbox h1 {
	margin: 20px auto 6px 70px;
	text-align: left;
	/* font: bold 1.2em "century gothic","helvetica", "Times New Roman", Times, serif; */
	font-weight: 600;
	font: bold 18px 'Open Sans', 'century gothic', Arial, Helvetica, sans-serif;
	color: #111;
}
#mainbox h1.h1_vid {
	margin: 20px auto 6px 35px;
}
#container th h3 {
	color: #fefefe;
	padding-top: 10px;
	background: url(../images/headerbk_sup2a.gif) no-repeat 0px 0px;
	text-align: center;
	padding: 18px 0px 0px 0px;
	height: 94px;
	width: 518px;
	margin-left: 210px;
	font: bold 1.25em "century gothic", arial;
}
#container th h3.shadow {
	color: #4e4f58;
	padding-top: 10px;
	background: url(../images/headerbk_sup3.gif) no-repeat 0px -10px;
	text-align: left;
	padding: 16px 0px 0px 50px;
	height: 94px;
	width: 480px;
	margin-left: 210px;
	font: bold 1.75em "century gothic", arial;
	text-shadow: 0px 1px 0px white
}
  h1.h1install {
	color: #4e4f58;
	background: #d1d1d1;
	width:500px;
	margin:0px auto 50px auto;
	text-align: center;
	padding: 11px 0px 18px 0px;
	border-bottom-right-radius:14px;
	border-bottom-left-radius:14px;
		box-shadow: 0px 2px 2px 0px #666;
	font: bold 1.75em "century gothic", arial;
	text-shadow: 0px 1px 0px #fff;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */

	
	
	
}
#container th .h4subheader {
	color: #333;
	text-align: left;
	margin-left: 50px;
	margin-top: 10px;
	font: bold 1em "century gothic", arial;
}
#mainbox h4 {
	color: #555;
	margin-left: 70px;
	text-align: left;
	font: .85em Georgia, "Times New Roman", Times, serif;
}
#mainbox h3.h3_vid {
	margin-left: 20px;
}
#mainbox p {
	font: 14px/23px 'Open Sans', 'century gothic', Arial, Helvetica, sans-serif;
	color: #111;
	text-align: justify;
	padding: 5px 74px 5px 73px;
}
/*
#container td p {
	width:380px;
	font:.75em/1.3em Verdana, Geneva, sans-serif;
	padding:10px 0px 0px 40px;
}  */
strong, .para_accord h3 {
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	color: #000;
}
#mainbox h5 {
	text-align: left;
	font: bold 1em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-left: 80px;
	color: #444;
	padding-top: 0px;
}
#mainbox h5.h5subhead {
	text-align: left;
	font: 1.2em arial, "Lucida Grande", sans-serif;
	padding: 8px 10px 8px 25px;
	margin: 20px 0px 0px 0px;
	color: #444;
	background: #cfd6dc;
	text-shadow: 0px 1px 0px #fff;
}
#mainbox h5.h5subhead em {
	color: #06C;
}
#section {
	list-style-type: none;
	margin-right: 14px;
}
#section li {
	display: inline;
	margin-right: 20px;
}
/* -------- PIC SCROLLER///////////////////////////////////////// */
.hd {
	display: none;
}
ul#pic_scroller {
	list-style-type: none;
	margin: 0px;
	text-align: left;
	width: 517px;
	position: relative;
	padding: 0px;
}
.ulsmall {
	padding: 0px 0px 0px 14px;
	margin: 10px 0px 0px 0px;
	list-style-type: none;
}
td .ulsmall li {
	margin: 0px 0px 6px 50px;
	padding: 0;
	text-align: left;
	color: #C00;
	font: bold .70em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
td .ulsmall li a:link, td .ulsmall li a:visited {
	color: #3342b0;
	text-decoration: none;
}
td .ulsmall li a:hover {
	color: #273FDE;
	text-decoration: underline;
}
#container a h2.contactsupp {
	Text-align: left;
	text-decoration: none;
	margin: 10px 0px 3px 15px;
	padding: 10px 0px 0px 0px;
	color: #353535;
	font: Bold 1em "century Gothic", arial, times;
}
ul#pic_scroller li img {
	border-style: none;
	padding: 0px;
}
/* ------ Horizontal Nav Slider ///////////////////////////////////////// */
#hslider {
	width: 598px;
	margin: 20px 0px 10px 5px;
	float: left;
	background: #ccc;
	position: relative;
}
#hmenu li a, #hmenu li a:link, #hmenu li a:visited {
	color: #ffffff;
}
h2 {
	font: 1.3em Georgia, "Times New Roman", Times, serif;
	text-align: left;
	margin: 15px 0px 2px 90px;
}
#mainbox h2 {
	color: #000099;
	margin: 5px auto 10px 68px;
	font-variant: small-caps;
	font: bold 1.2em "trebuchet ms", Helvetica, sans-serif;
	padding: 0;
}
#mainbox h2.subhead {
	color: #222;
	margin: 5px auto 10px 42px;
	font-variant: small-caps;
	font: bold 1.2em "trebuchet ms", Helvetica, sans-serif;
	padding: 0;
	float: left;
}
#container p.tight {
	color: #222;
	padding: .4em 9em;
	text-align: left;
	font: .8em Arial, Helvetica, sans-serif;
}
#container p.constructp {
	font: 1.2em Georgia, "Times New Roman", Times, serif;
	padding: 20px;
	border: 1px solid red;
}
.tdsmall img {
	margin: 15px 0px 10px 15px;
}
.tdsmall {
	margin-left: 50px;
}
em {
	font-weight: bold;
	color: #000;
	font-style: normal;
}
.suplist em {
	font-weight: normal;
	color: #2b4dc3;
}
/* //////////////////////////////////////////////////////////////////////////////////////////////// */
img {
	border: none;
	vertical-align: top;
}
th, td {
	vertical-align: top;
}
.clear {
	height: 0em !important;
	line-height: 0em !important;
	clear: both !important;
	font-size: 1px !important;
	float: none !important;
	padding: 0em !important;
	margin: 0em !important;
	display: block !important;
	visibility: hidden !important;
	overflow: hidden !important;
}
/* Start Main navigation 33333333333333333333333333333333333333333333333333333333333333333333333333333333333333333 */

.topNav {
	WIDTH: 100%;
}
.topNav UL {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.topNav UL LI {
	POSITION: relative;
	DISPLAY: inline;
	FLOAT: left;
	z-index: 1400;
}
.topNav UL LI A {
	PADDING: 16px 10px 10px 9px;
	width: 121px;
	DISPLAY: block;
	BACKGROUND: url(../images/nav_bk2a.gif) repeat-x;
	border-right: 1px solid #999;
	border-left: 1px solid #fff;
	TEXT-DECORATION: none;
	height: 32px;
	text-align: center;
}
.topNav UL LI A.endfiller {
	width: 124px;
}
.topNav UL LI A.nav_active, .topNav UL LI A.nav_active:link {
	z-index: 1500;
	background-position: 0px -143px;
	color: #303ba9;
}
.topNav UL LI A.nav_sony, .topNav UL LI A.nav_sony:link {
	background: url(../images/navbk_sony.gif) no-repeat 0px 1px;
	color: #fff;
}
* HTML .topNav UL LI A {
	DISPLAY: inline-block;
}
/* 8888888 Text colour 888888888888888888888888888888 */
.topNav UL LI A:link, .topNav UL LI A:visited {
	font: 21px 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	COLOR: #333;
	letter-spacing: -.06em;
	text-shadow: 0px 1px 0px #ffffff;
}
.topNav UL LI A:hover {
	COLOR: #000;
	background-position: 0px -70px;
	PADDING: 17px 10px 9px 9px;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
}
.topNav UL LI A.nav_active:hover, .topNav UL LI A.nav_active:visited {
	COLOR: #303ba9;
	background-position: 0px -140px;
	PADDING: 18px 10px 8px 9px;
	border-right: 1px solid #999;
	border-left: 1px solid #fff;
}
.topNav UL LI A.nav_sony:hover {
	background: url(../images/navbk_sony.gif) no-repeat 0px 1px;
	color: #fff;
}
.topNav UL LI UL {
	POSITION: absolute;
	DISPLAY: block;
	VISIBILITY: hidden;
	LEFT: 0px;
	z-index: 1100;
}
.topNav UL LI UL LI {
	DISPLAY: list-item;
	FLOAT: none
}
.topNav UL LI UL LI UL {
	TOP: 0px;
	z-index: 900;
}
.topNav UL LI UL LI A {
	text-align: left;
	BORDER-BOTTOM: gray 1px solid;
	MARGIN: 0px;
	WIDTH: 170px;
	FONT: 15px Arial;
	BORDER-TOP-WIDTH: 0px;
	height: 29px;
	border-left: 1px solid #999
}
















ul.ul_sup_btn {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN-left:0px;
}
ul.ul_sup_btn LI {
	POSITION: relative;
	DISPLAY: inline;
	FLOAT: left;
	z-index: 1400;
}
ul.ul_sup_btn A {
	PADDING: 24px 0px 8px 0px;
	width: 260px;
	margin:10px 27px 7px 0px;
	DISPLAY: block;
	background: url(../images/btn_support1.gif) no-repeat;
	border-style: none;
	TEXT-DECORATION: none;
	height: 72px;
	text-align: center;
}
ul.ul_sup_btn LI A.nav_active, ul_sup_btnn A.nav_active:link {
	background-position: 0px -143px;
	color: #303ba9;
}
ul.ul_sup_btn LI A:link, ul.ul_sup_btn LI A:visited {
	font: 1.7em 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	COLOR: #333;
	letter-spacing: -.06em;
	text-shadow: 0px 1px 0px #ffffff;
}
ul.ul_sup_btn LI A:hover {
	background-position: 0px -111px;
	color: #fff;
	text-shadow: 0px 1px 0px #000;
}



















#mainbox h3.h3_vid {
	margin-left: 20px;
}
.downarrowclass {
	position: absolute;
	top: 23px;
	right: 10px;
}
.rightarrowclass {
	position: absolute;
	top: 18px;
	right: 5px;
}
/* 3333 end main navigation 33333333333333333333333333333333333333333333333333333333333333333333333333333333333333333 */
body.bg_default {
	background: url(default_home/gr_bg_home-rpt.jpg) 0 173px repeat-x;
}
#mainbox p.picpad {
	padding-right: 460px;
}
#bodycontainer {
	text-align: center;
}
#bodycontainer #bodycontainer_inside {
	margin: 0 auto;
	text-align: left;
	width: 943px;
}
ul.quest {
	text-align: left;
	margin: 0px 0px 0px 115px;
	color: #222;
	font: .75em Arial, Helvetica, sans-serif;
}
ul.quest li {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 4px;
	border-bottom: 4px solid #fff;
}
ul.quest li:hover {
	border-bottom: 4px solid #003399;
	color: #000;
}
/* ----------Tool Tip /////////////////////////////////////////////////// */
.glidecontent pre {
	display: block;
	font: 100% "Courier New", Courier, monospace;
	padding: 10px;
	border: 1px solid #bae2f0;
	background: #e3f4f9;
	margin: .5em 0;
	overflow: auto;
	width: 800px;
}
.glidecontent #tooltip {
	position: absolute;
	border: 1px solid #333;
	font: .75em Arial, Helvetica, sans-serif;
	background: #FF3;
	padding: 4px 7px;
	color: #333;
	display: none;
}
.glidecontent .plantip {
	text-decoration: none;
	font-weight: bold;
	color: #444;
}
.suplist LI A.li_doubleline {
	margin-bottom: 7px;
	PADDING: 12px 10px 8px 9px;
}
/* //////////////////------ FOOTER ////////////////////////////////////////////////// */
#footer {
	width: 920px;
	margin: 0 auto;
	height: 54px;
	padding-top: 5px;
	position: relative;
	font: normal 10px/32px verdana, arial, helvetica, sans-serif;
	text-align: center;
	background: url(../images/footerbk8.gif) no-repeat 0px 0px;/*background:url(../images/footerbk4.gif) no-repeat 0px 0px; */
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
}
#footer ul {
	list-style: none;
	text-align: center;
	padding: 0;
	margin: 0px 0px 0px 0px;
}
#footer li {
	display: inline;
	padding: 0 10px;
}
#footer li a, #footer li a:active, #footer li a:visited {
	color: #777;
	margin-top: 3px;
	text-decoration: none;
	text-align: center;
}
#footer li a:hover {
	text-decoration: underline;
	color: #000;
}
.left {
	float: left;
	margin: 20px 0px 0px 8px;
}
.fltdivphone {
	position: absolute;
	top: 520px;
	right: 15px;
	width: 117px;
	height: 145px;
	background: url(../images/iphoneweb.png) no-repeat;
}
.fltdivphone2 {
	position: absolute;
	top: 790px;
	right: 18px;
	width: 117px;
	height: 145px;
	background: url(../images/iphoneweb.png) no-repeat;
}
.fltdivphone3 {
	position: absolute;
	bottom: 1340px;
	right: 18px;
	width: 117px;
	height: 145px;
	background: url(../images/iphoneweb.png) no-repeat;
}
img.flt_phone {
	position: absolute;
	right: 32px;
	top: 370px;
}
/* /////////////////////////////////////////////////////////////////////////////////////////////// */
/* HORIZONTAL SCROLLER /////////////////////////////////////////////////////////////////////////// */

.glidecontentwrapper {
	position: relative; /* Do not change this value */
	width: 787px;
	left: 1px;
	height: 138px; /* Set height to be able to contain height of largest content shown*/
	border-left: 1px solid #bebebe;
	border-right: 1px solid #bebebe;
	padding: 5px 5px 5px 7px;
	background: #ebeaea url(../images/h_scroller3.jpg) repeat-x 0px 0px;
	overflow: hidden;
}
.glidecontentwrapper a:link, .glidecontentwrapper a:visited {
	color: #03C;
}
/*  Total wrapper width: 350px+5px+5px=360px Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments */
	
.glidecontent { /*style for each glide content DIV within wrapper.*/
	position: absolute; /* Do not change this value */
	background: #ebeaea url(../images/h_scroller3.jpg) repeat-x 0px 2px;
	padding: 10px;
	margin-top: -7px;
	text-align: left;
	visibility: hidden;
	width: 780px;
}
#container .glidecontent p.scrollertext {
	font: .8em/1.3em verdana, "Courier New", Courier, monospace;
	text-shadow: 0px 1px 0px #ffffff;
	padding-top: 15px;
	color:#333;
}
.glidecontent img {
	border: 1px solid #999;
	margin-right: 12px;
	padding:0;
	margin-left: 5px;
	margin-top: 5px;
	border-radius:5px;
}
.glidecontent img.img_nobord {
	border: 0px;
	background: none;
}
.glidecontent img:hover {
	background:#0000FF;
}
.glidecontent img.mpcctv {
	border: none;
	background-color: white;
	margin-right: 12px;
	margin-left: 5px;
	margin-top: 5px;
}
/*  Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/
.glidecontenttoggler { /*style for DIV used to contain toggler links. */
	width: 490px;
	margin-top: 8px;
	text-align: center; /*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
}
/*  Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding) */

.glidecontenttoggler a { /*style for every navigational link within toggler */
	display: -moz-inline-box;
	display: inline-block;
	border: 1px solid #777;
	color: #757575;
	padding: 2px 7px;
	margin-right: 3px;
	font: 500 12px 'Open Sans', 'century gothic', Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.glidecontenttoggler a.selected { /*style for selected page's toggler link. ".selected" class auto generated! */
	background: #7c7c7c; /* #b4bec8  */
	color: white;
}
.glidecontenttoggler a:hover {
	background: #006699;
	color: white;
}
.glidecontenttoggler a.toc { /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}
.glidecontenttoggler a.prev, .glidecontenttoggler a.next { /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}
.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover {
	background: #1A48A4;
	color: white;
}
/* --------- pic /////////////////////////////////////// */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img {
	border: none;
}
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image {
	padding: 10px;
}
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav {
	left: 0;
}
#lightbox-nav a {
	outline: none;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	/*	zoom: 1;  */
	display: block;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 20px;
	color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	float: left;
	text-align: left;
}
#lightbox-image-details-caption {
	font-weight: bold;
}
#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}
/* 8888888888888888888888888888888888888888888888888888 */
#gallery {
	width: 700px;
	float: right;
	margin-right: 67px;
}
#gallery1 {
	width: 370px;
	float: right;
	margin-right: 67px;
	border: 1px solid red;
}
#gallery img {
	border: 1px solid #555;
	border-width: 1px;
	padding: 4px;
	margin-bottom: 20px;
}
#gallery ul a:hover img {
	border: 1px solid blue;
	border-width: 1px;
	color: #fff;
}
#gallery ul a:hover {
	color: #fff;
}
/* //////////////////////////////////////////////////////////////////// */
.slidMenu {
	position: relative;
	width: 670px;
	height: 200px;
	overflow: hidden;
	margin: 25px 0px 2px 20px;
}
.slidMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 200px;
	width: 1340px;
}
#slide_corn {
	background: url(../images/slide_corner.gif) no-repeat;
	height: 200px;
	width: 166px;
	position: absolute;
	top: 83px;
	right: 62px;
}
.slidMenu ul li {
	float: left;
}
.slidMenu ul li a {
	text-indent: -1000px;
	background: #FFFFFF none repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor: pointer;
	display: block;
	overflow: hidden;
	width: 78px;
	height: 200px;
}
.slidMenu ul li.samples a {
	background: url(../images/slide_samples.gif) repeat scroll 0%;
}
.slidMenu ul li.mpcctv a {
	background: url(../images/slide_mpcctv.gif) repeat scroll 0%;
}
.slidMenu ul li.mservices a {
	background: url(../images/slide_mservices.gif) repeat scroll 0%;
}
.slidMenu ul li.whatwedo a {
	background: url(../images/slide_wedo.gif) repeat scroll 0%;
}
.slidMenu ul li.about a {
	background: url(../images/slide_aboutyear.gif) repeat scroll 0%;
	min-width: 310px;
}
td a.logout, td a.logout:link, td a.logout:visited, th a.logout, th a.logout:link, th a.logout:visited {
	color: #666;
	font-size: 9pt;
	margin-right: 20px;
	display: block;
	padding-top: 5px;
}
.sub_logout{
	position:absolute;
	top:0;right:0;
	margin:15px;
}
#mainbox h5. {
 color:#333;
 margin:60px 0px 0px -48px;
 text-align:left;
 font: 1.1em arial, "century gothic", "helvetica", "Times New Roman", Times, serif;
}
.livech	a:link, a:visited{ 
	color:#00F !important;
}